<div class="row pt-4">
  <input type="search" class="form-control form-control-lg mb-3" placeholder="Search..." [(ngModel)]=serach><br>
  <table class="table">
    <thead class="thead-light">
    <tr>
      <th class="col-sm-10" scope="col" [appSort]="userService.listOfUsersInProject" data-order="desc"
          data-name="fullName">Full name
      </th>
      <th class="col-sm-1" scope="col"></th>
      <th class="col-sm-1" scope="col"></th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let user of userService.listOfUsersInProject | filter: serach">
      <td>{{user.fullName}}</td>
      <td>
        <i class="fas fa-plus-square fa-lg text-success" *ngIf="!user.isWithProject" (click)="onAdd(user.userId)"></i>
      </td>
      <td>
        <i class="fas fa-minus-square fa-lg text-danger" *ngIf="user.isWithProject" (click)="onDelete(user.userId)"></i>
      </td>
    </tr>
    </tbody>
  </table>
</div>
